/*  Status displayed in find panel when indicated number of matches are replaced.  */
"%d replaced" = "%d substitui√ß√µes";

/*  Status displayed in find panel when the find string is not found.  */
"Not found" = "N√£o encontrado";

